// src/services/api.js
import axios from 'axios';

const api = axios.create({
  baseURL: 'http://localhost:3001/api', // 后端API地址
  timeout: 5000
});

export default {
  // 获取用户列表
  getUsers() {
    return api.get('/users');
  },
  
  // 添加用户
  addUser(userData) {
    return api.post('/users', userData);
  }
};